CREATE TABLE [C6Storico].[ST_PROMETEIA_DETT] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Portafoglio] varchar(255) NOT NULL,
	[CodiceProdotto] varchar(20) NOT NULL,
	[Piazza] varchar(50) NULL,
	[CodVal] varchar(50) NULL,
	[Classe] varchar(50) NULL,
	[VarAssoluto] varchar(255) NOT NULL,
	[VaRPercentuale] varchar(255) NOT NULL,
	[CVarAssoluto] varchar(255) NOT NULL,
	[CVarPercentuale] varchar(255) NOT NULL,
	[RiskSize] varchar(255) NOT NULL,
	[McVar] varchar(255) NOT NULL,
	[McVarP] varchar(255) NOT NULL,
	[TipoCopertura] varchar(255) NOT NULL,
	[CtvNominale] varchar(255) NOT NULL,
	[CtvReale] varchar(255) NOT NULL,
	[ID_ELAB] int NULL
)
GO